Powiadomienia
Wyczyść wszystko

Problem Brak API -Domoticz dla wersji 1Mb flash

isom
 isom
(@isom)
Prezes Moderator Zasłużony dla Forum, Donator 2K19, Donator 2K20

@adrian Chciałem sobie wgrać wersję 1Mb do ESP-01 bardziej pod sam czujnik BME-280 i co się okazuje to po wgraniu API-Domoticz jest standard -API , w pliku PL i EN to samo . 

Ostatecznie wgrałem 4Mb do wemosa i tu wszystko jest ok. Może warto to poprawić :))

Cytuj
Autor tematu Dodane : 26/04/2022 12:43 pm
adrian polubień
adrian
(@adrian)
Prezes Zasłużony dla Forum, Patron Strony

Jasne dzięki @isom https://github.com/tschaban/AFE-Firmware/issues/797

OdpowiedzCytuj
Dodane : 26/04/2022 2:35 pm
isom polubień
isom
 isom
(@isom)
Prezes Moderator Zasłużony dla Forum, Donator 2K19, Donator 2K20

@adrian wiem że masz kolejkę, widziałem mapę drogową , ale dziś odruchowo zrobiłem aktualizację swoich bram i domofonu , no i zonk , wersje API standard , Zapomniałem, że w najnowszej wersji nie ma API - Domoticz , aktualizacja przez www . Dasz radę to jakoś wcisnąć wcześniej ?

OdpowiedzCytuj
Autor tematu Dodane : 12/05/2022 10:58 pm
adrian
(@adrian)
Prezes Zasłużony dla Forum, Patron Strony

@isom tak tylko podaj T ? T5?

OdpowiedzCytuj
Dodane : 12/05/2022 11:00 pm
isom
 isom
(@isom)
Prezes Moderator Zasłużony dla Forum, Donator 2K19, Donator 2K20

@adrian Tak dokładnie , już myślałem że może jest wersja ze wsparciem pod HA , ale niestety to tylko błędnie wrzucone wersje 

Oczywiście dotyczy to T5 wersja 1mb , w 4mb jest ok 

OdpowiedzCytuj
Autor tematu Dodane : 12/05/2022 11:05 pm
adrian
(@adrian)
Prezes Zasłużony dla Forum, Patron Strony

@isom jutro wrzucę, bo już dzisiaj skończyły mi się moce.

pozdrawiam 

OdpowiedzCytuj
Dodane : 12/05/2022 11:12 pm
adrian
(@adrian)
Prezes Zasłużony dla Forum, Patron Strony

@isom na podstawie tego co przeanalizowałem to instalowałeś wersję

T5 ESP8266 1MB - bo tylko ona wygląda, że zły plik wgrałem

Strzeliłem sobie trochę w kolano bo w tych starszych wersjach poniżej 3.3.0 inaczej robiłem obsługę MQTT i pokasowałem stare kody wiec nie mogłem już ponownie wygenerować tamtej wersji 3.1.1

Zmodyfikowałem wersję T5 na nowe MQTT. Tutaj jest wersja T5 3.3.0 1MB PL

Jeśli wgrywałeś jakieś inne niż ESP8266 1MB T5 to daj znać.

Nie razie nie wgrywam tej nowej wersji do automatycznej aktualizacji bo nie mam zrobionych wszystkich wersji T5 (z czujnikami) 

Tę wersję T5 3.3.0 zainstalowałem na jednym urządzeniu i sprawdziłem wysyłanie stanów do Domoticz i z Domoticz otwieranie bramy i było okay

pzdr.a

OdpowiedzCytuj
Dodane : 13/05/2022 1:08 pm
isom
 isom
(@isom)
Prezes Moderator Zasłużony dla Forum, Donator 2K19, Donator 2K20

@adrian Dzięki , jutro zaktualizuję moduł domofon bo jest na ESP 01, a on  tylko 1MB może łyknąć , do bram wgram wersję 4MB i najwyżej od nowa zrobię konfig, Jak odpalałem bramy to wgrałem wersje 1MB i tak już zostało, z lenistwa nie chciało mi się wgrywać 4MB , ale teraz jest okazja 🙂 .

 

 

OdpowiedzCytuj
Autor tematu Dodane : 13/05/2022 10:47 pm
adrian polubień
Udostępnij: